Results 1 to 4 of 4
Discuss Question 1.1.1 to 1.1.3 Unlocked? BL3.9 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I am currently on firmware 1.1.1 with my week 33 iPhone using Boot Loader 3.9. ...
  1. #1
    Professional Array

    Join Date
    Sep 2007
    Posts
    72
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Question 1.1.1 to 1.1.3 Unlocked? BL3.9

    I am currently on firmware 1.1.1 with my week 33 iPhone using Boot Loader 3.9. My modem version is 04.01.13_G.

    I have currently jailbroken and unlocked using - jailbreakme.com and AnySIM 1.2u.

    I have been trying to take in all the 1.1.3 unlock options and had a few questions.

    Do I need to upgrade my phone to 1.1.2 before going to 1.1.3 DEV Team Jailbreak?

    If I upgrade using the DEV Team Jailbreak 1.1.3 from 1.1.1 and then use the iClarified baseband upgrade to 04.03.13_G will I be set to run AnySIM 1.3 (Leaked)?

    Thanks.



  2. #2
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Did you read the tutorial?. The guides from iClarified are very clear about it. Good luck
    ** If you just want to support hackint0sh.org with a donation, please click here **.

  3. #3
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    231
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Ive been looking about and im confused aswell.

    From what i gather i need to upgrade to 1.1.2. Then Downgrade again, run anysim 1.1.2u and then upgrade again to 1.1.2. Then follow the 1.1.3 upgrade path , is that correct ?

  4. #4
    Professional Array

    Join Date
    Sep 2007
    Posts
    72
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by adyh View Post
    Ive been looking about and im confused aswell.

    From what i gather i need to upgrade to 1.1.2. Then Downgrade again, run anysim 1.1.2u and then upgrade again to 1.1.2. Then follow the 1.1.3 upgrade path , is that correct ?
    I do not believe you need to run AnySIM 1.1.2u. You do however heed to upgrade through 1.1.2 for the unlock to be successful at 1.1.3 (or so I have read).

 

 

Similar Threads

  1. [Question] FW 3.1 unlocked?
    By spidernook in forum iOS 3.x (iPhone OS 3.x)
    Replies: 2
    Last Post: 09-23-2009, 11:40 PM
  2. [Question] Best way to get an unlocked iPhone
    By nullSenSe in forum iPhone 3G
    Replies: 4
    Last Post: 07-29-2009, 03:19 AM
  3. Replies: 20
    Last Post: 12-03-2008, 07:40 PM
  4. Replies: 5
    Last Post: 09-21-2008, 02:34 AM
  5. [1.1.2 OTB][Question] Is it possible this is unlocked?
    By ACS in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 01-19-2008, 02:58 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:52 AM.
twitter, follow us!